  \thispagestyle{empty} 
\begin{adjustwidth*}{\unitlength}{-\unitlength}

    \begin{center} 
        \vspace{5cm} 
        {\huge INSTITUT F\"UR INFORMATIK\\} 
        {\Large Ludwig-Maximilians-Universit\"at M\"unchen} 
    \end{center} 
    \vspace{2cm} 
    %\ThisCenterWallPaper{0.5}{logo/LMU-Siegel-trans.png}
    \ThisLRCornerWallPaper{0.5}{logo/LMU-Siegel-halb-trans.png} 
    \begin{center} 
      \vspace*{3em} 
      \Huge \textsc \thesisTitle \\[.5em] \hrule \vspace*{.5em} 
      \huge \thesisSubTitle 
    \end{center} 
    \vspace*{2em} 
    \begin{center} 
      \huge \studentName 
    \end{center} 
    \vspace*{12em} 
    \begin{center} 
      \Large\textbf{\typeOfThesis}
    \end{center} 
    \vspace*{.5em} 
    \begin{center} 
      \begin{tabular}{ll} 
        \textbf{Supervisor}      & \supervisor \\
        \textbf{Mentor}          & \advisor \\
                                 & \\
        \textbf{Submission Date} & \dateOfHandover                  
      \end{tabular} 
    \end{center} 
\end{adjustwidth*}
\clearpage